Dedija igraonica - Support #4375

Functionality # 4373 (Closed): Preklapanje termina rodendanskih proslava

Neazuriran kalendar rezervacija
01/20/2026 06:33 PM - Nikolina Uzelac

Status:
Priority:
Assignee:
Category:

Target version:

Closed

High

Aleksandar Jankovic
Tehnicka i logisticka pitanja
Verzija 1.0.1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/20/2026
01/22/2026
100%

3.00 hours
3.00 hours

Description

Postovani,

Uocen je propust u azuriranju kalendara za rezervacije.Potrebno je resiti problem u naredna 2 dana.
Za sva dodatna pitanja mozete mi se obratiti putem mejla.

Srda¢an pozdrav,

Nikolina

History

#1 - 01/20/2026 06:58 PM - Nikolina Uzelac

- Status changed from New to Finished

- % Done changed from 0 to 100

- Estimated time set to 3.00 h

#2 - 01/20/2026 06:59 PM - Nikolina Uzelac

- Status changed from Finished to Closed

01/29/2026

1/1



http://www.tcpdf.org

